# SPDX-License-Identifier: MIT
---
ha_cluster_hacluster_password: !vault |
  $ANSIBLE_VAULT;1.1;AES256
  31303833633366333561656439323930303361333161363239346166656537323933313436
  3432386236656563343237306335323637396239616230353561330a313731623238393238
  62343064666336643930663239383936616465643134646536656532323461356237646133
  3761616633323839633232353637366266350a313163633236376666653238633435306565
  3264623032333736393535663833
